.sub_categories.close{
    overflow: hidden;
    height: 340px;
}
.sub_categories.open{
    overflow: auto;
    height: 100%;
}
.sub_categories-action {
    text-align: center;
    padding: 30px 0;
}
.mro-btn {
    color: #fff;
    display: inline-block;
    background: #C83230;
    padding: 10px 30px 10px 15px;
    border-radius: 30px;
    font-family: 'Arya', sans-serif;
    text-decoration: none;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    transition: all .4s ease;
    border:none;
    outline: none;
}

.mro-btn:hover {
    background: #F0413F;
    text-decoration: none;
}
.mro-btn:active {
    background: #E90300;
}
.mro-btn::after,
.mro-btn::before {
    content: '';
    width: 12px;
    height: 3px;
    right: 13px;
    background: #fff;
    border-radius: 5px;
    position: absolute;
}
.mro-btn::before {
    top: calc(50% - 5px);
    transform: rotate(45deg);
}
.mro-btn::after {
    top: calc(50% + 1.5px);
    transform: rotate(-45deg);
}
.hide{
    display: none;
}
